Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 663821 - QE Review: v2v Guide - Red Hat Internal resources referenced
Summary: QE Review: v2v Guide - Red Hat Internal resources referenced
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-V2V_Guide
Version: 6.0
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: rc
: ---
Assignee: Cheryn Tan
QA Contact: John Skeoch
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-16 23:11 UTC by John Skeoch
Modified: 2014-06-18 07:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-23 00:09:44 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 David Jorm 2010-12-22 08:58:45 UTC
Fixed in build ID Red_Hat_Enterprise_Linux-V2V_Guide-6-web-en-US-1-10.el5

Deployed to docstage:
http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/V2V_Guide/ch03s02s05.html


Note You need to log in before you can comment on or make changes to this bug.